[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TUTF8Parser.ErrorStr

Deprecated. Raises an EParserError with the given message, adding source position information.

## Declaration

Source position: lresources.pp line 391

`public procedure TUTF8Parser.ErrorStr(`
`const Message: string`
`);`

## Version info

Deprecated in LCL version 3.0. Use Classes.TParser instead.